﻿@charset "utf-8";
/* CSS Document */

@import url("position.css");
@import url("style.css"); 
@import url("bxslider.css");
@import url("nivo-lightbox.css"); 
@import url("contact.css");
@import url("magnific-popup.css");
@import url("media.css");


/**
 * 0.0 IE Fix
 * -----------------------------------------------------------------------------
 */
@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}
 html,body { -webkit-text-size-adjust:none; }
html {
    font-family: arial;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    padding:0; margin:0;
}

body { margin:0;padding:0;height:auto; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
section,
summary {
    display: block;
}
strong {
   /* margin-bottom: 10px;*/
    display: inline-block;
}
.row-fluid {
    
    display: inline-block;
    text-align:left;
    width: 100%;

}
/*
========== Top Menu Start =========

#menu, #menu ul { margin: 0px;  padding: 0px;  list-style: none;}
nav{ display:inline-block; float:right; margin-top:3%}
#menu {
  width: 100%;
  margin: 60px auto;
  border: 1px solid #107677;
  background: #111;
  background: linear-gradient(#1ebdbe, #107677);
  border-radius: 6px;
  box-shadow: 0px 2px 2px #ccc;
}

#menu:before, #menu:after {
  content: "";
  display: block;
}

#menu:after { clear: both; }

#menu li {
  float: left;
  background: url(../images/sep.png) no-repeat;
  position: relative; color:#fff
}

#menu a {
  float: left;
  padding: 0px 15px;
  color: #fff;
  text-decoration: none;
  text-transform: capitalize;
  font: 16px Arial;
}

#menu ul {
  margin: 20px 0px 0px 0px;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 38px;
  left: 0px;
  z-index: 1;
  background: linear-gradient(#1ebdbe, #107677);
  box-shadow: 0px -1px 0px rgba(255, 255, 255, .3);
  border-radius: 3px;
  transition: all .2s ease-in-out;width:200px
}
#menu li:last-child ul{ }
#menu li:last-child ul li{ }
#menu li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0px;
}
#menu li li{ width:100%}

#menu ul ul {
  top: 0px;
  left: 150px;
  margin: 0px 0px 0px 20px;
  box-shadow: 0px -1px 0px rgba(255, 255, 255, .3); 
  
}

#menu ul a {
  padding: 10px;
  display: block;
  float: none;
  text-transform: none;
 
}

#menu ul a:hover { background: linear-gradient(#1ebdbe, #107677); }

#menu ul li:first-child > a:after {
  content: '';
  position: absolute;
  left: 40px;
  top: -6px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #1ebdbe;
}

#menu ul ul li:first-child > a:after {
  left: -12px;
  top: 50%;
  margin-top: -6px;
  border-top: 6px solid transparent;
  border-right: 6px solid #107677;
  border-bottom: 6px solid transparent;
}

#menu-trigger {  hide initially 
display: none; }

@media(max-width: 700px) {

#menu-wrap { position: relative; }

#menu-wrap* { box-sizing: border-box; }

#menu-trigger {
  display: block;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  padding: 0px 0px 0px 35px;
  border: 1px solid #107677;
  color: #fff;
  font-weight: bold;
  background-color: #111;
  background: url(../images/menu.png) no-repeat 10px center, linear-gradient(#1ebdbe, #107677);
  border-radius: 6px;
}

#menu {
  margin: 0px;
  padding: 10px;
  position: absolute;
  top: 40px;
  width: 100%;
  z-index: 1;
  display: none;
  box-shadow: none;
}

#menu:after {
  content: '';
  position: absolute;
  left: 25px;
  top: -8px;
}

#menu ul {
  position: static;
  visibility: visible;
  opacity: 1;
  margin: 0px;
  background: none;
  box-shadow: none;
}

#menu ul ul {
  margin: 0px 0px 0px 20px;
  box-shadow: none;
}

#menu ul ul li:first-child > a:after {
  border-top: 0px;
  border-bottom: 0;
}

#menu li {
  position: static;
  display: block;
  float: none;
  border: 0px;
  margin: 5px;
  box-shadow: none;
  background: none !important;
}

#menu ul li {
  margin-left: 20px;
  box-shadow: none;
}

#menu a {
  display: block;
  float: none;
  padding: 0px;
  color: #fff;
}

#menu a:hover { color: #fafafa; }

#menu ul a {
  padding: 0px;
  width: auto;
}

#menu ul a:hover { background: none !important; }
}*/



/*========== Top Menu End =========*/
/*  SECTIONS  */
.section {clear: both;padding: 0px;margin: 0px;}

/*  COLUMN SETUP  */
.col {display: block;float:left;margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

.content > h2, .signature-event-container h2, .events-container h2 {
    font-size: 19px;
}
h3.listing-heading{ border-bottom: 1px solid #cfcfcf;
                    color: #20479e;
                    font-size: 24px;
                    line-height: 32px;
                    margin: 0 0 28px;
                    padding: 0 0 9px;
                    text-transform: inherit;
                    width: 100%;display:inline-block; }
h2{    font-size: 23px;
    line-height: 29px;
}
/*#success { font-size: 12px;color: yellow;}*/
.common_hide{display:none;}
.common_show{display:block;}

input.download {
    border: none;
    background-color: transparent;
    text-decoration: underline;
    cursor: pointer;
    font-size: 15px;
}
.img_style{ max-width:100%;margin-right:0;border:2px solid #ddd;margin-bottom:0; }


.h-listing-heading{
    border-bottom: 1px solid #cfcfcf;
    color: #20479e;
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 28px;
    padding: 0 0 9px;
    width: 100%;
    display: inline-block;
}
/*custom popup on photos*/
#display_popup {
        font-size: 20px;
        cursor: pointer;
    }

    #popup_box {
        visibility: hidden;
        display: none;
        width: 100%;
        position: absolute;
        left: 0%;
        top: 0%;
      
        z-index:999;
        background-color: rgba(0, 0, 0, 0.6);

    }
    .popup-container{
        width: 45%;
        position: absolute;
        left: 0;
        top: 5%;
        right: 0;
margin: auto;
        border-radius: 5px;
        border: 3px solid white;
        box-shadow: 0px 0px 10px 0px grey;
        font-family: helvetica;
        z-index:999;background:#fff
       

    }
        
       .popup-container .popup_body ul{padding:0; margin:0;list-style:none;}
   .popup-container .popup_body ul li{padding:0; margin:0;border-radius: 0px;position:relative;}
        .popup-container .popup_body p {font-size:20px;color:#000;text-align:center;padding:15px 0;
        }
.popup-container .img-title {
	position: absolute;
	bottom: 0;
	z-index: 99;
	background-color: rgba(0, 0, 0, 0.3);
	padding: 5px;
	width: 100%;
	color: #fff;
}
      #popup_box .close_button {
	float: right;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-right: 5px;
	cursor: pointer;
	position: absolute;
	bottom: -42px;
	right: 0px;
	height: 30px;
	background: rgba(0, 0, 0, 0) url("/scripts/LightBox/images/close.png") no-repeat scroll right top;
	text-align: right;
	outline: currentcolor none medium;
	opacity: 0.7;
	transition: opacity 0.2s ease 0s;
	border: 0;
	width: 30px;
	font-size: 0;
}
       

        #popup_box #info_text {
            padding: 10px;
            clear: both;
            background-color: white;
            color: #6E6E6E;
        }

      
        .popup_body{padding:0px;border-radius: 10px;}
        .popup-container .bx-controls-direction {
	display: block !important;
	width: 100%;
	top: 45%;
	bottom: 0;
	margin: auto;
}
         .popup-container .bx-controls {
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
}
      .popup-container .bx-controls-direction a {
	height: 40px;
	text-decoration: none;
	display: block;
	margin-right: 2px;
	line-height: 40px;
	text-align: center;
	font-size: 0;
	color: white;
}

       .popup-container .bx-controls-direction a.bx-next {
	width: 47px;
	float: right;
	background: url(/scripts/LightBox/images/next.png) right 48% no-repeat;
	filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
	/* opacity: 0; */
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-o-transition: opacity 0.6s;
	transition: opacity 0.6s;
	z-index: 999;
}
        .popup-container .bx-controls-direction a.bx-prev {
	width: 47px;
	left: 0;
	float: left;
	background: url(/scripts/LightBox/images/prev.png) left 48% no-repeat;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	/*opacity: 0;*/
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-o-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

@media all and (max-width:767px) {
    .popup-container {
        width: 65%;
    }
}
@media all and (max-width:640px) {
   .popup-container .bx-controls-direction {top: 38%;}
}


/*custom popup on photos end*/